@charset "UTF-8";

/* /////////////////////////////////////////////////
 1.common setting
 	- css reset
	- font family
	- font size
	- Image Float
    -Align
	- tags base setting
	
 2.universal class
  - font size
	- float clear
  - text align
  - vertical align
  - margin set
///////////////////////////////////////////////// */

/* Common Setting (ver 2.1)
==================================================*/

	/* css reset
	------------------------------------------------*/
	body, div, p,
	h1, h2, h3, h4, h5, h6,
	dl, dt, dd, ul, ol, li,
	caption,
	form, fieldset, input, textarea, select,
	pre, address, blockquote,
	embed, object{margin:0px;padding:0px;}

	/* font family
	------------------------------------------------*/
	body,form textarea{
			font-family:Meiryo, "メイリオ", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, "MS P Gothic", "ＭＳ Ｐゴシック", sans-serif;
	}
	
	/* body
	------------------------------------------------*/
	body{
		color:#666;
		background:#fff;
		font-size:62.5%;
	}
	
	/* font size
	------------------------------------------------*/
	/*universal class > font size > ftMedium*/
	h1, h2, h3, h4, h5, h6,
	p, dt, dd, li,
	caption,
	fieldset,
	pre, address, blockquote{font-size:1.4em; line-height:1.5em;}

	/*universal class > font size > ftMedium*/
	ul li ul li{font-size:1.0em;}
	table td table td{font-size:1.0em;}
	dl dd ul li{font-size:1.0em;}
	dl dd p{font-size:1.0em;}

	/* Image Float
	------------------------------------------------*/
	.imageLeft  {float:left;  margin:5px 10px 5px 0px;}
	.imageRight {float:right; margin:5px 0px 5px 10px;}

	/* Align
	------------------------------------------------*/
    .txtAlignL {text-align:left   !important;}
    .txtAlignC {text-align:center !important;}
    .txtAlignR {text-align:right  !important;}
	

	/* tags base setting
	------------------------------------------------*/
		
		/*h*/
		h1, h2, h3,	h4, h5, h6{font-weight:bold;}
		
		/*p*/
		p{font-weight:normal;}

		/*em || strong*/
		em, strong{font-style:normal;font-weight:bold;}
		
		/*ul || ol*/
		ul, ol{line-height:0px;}
		ul    {list-style:none;}
		li 		{display:list-item;}
		li img{vertical-align:bottom;}
		
		/*dl*/
		dl{line-height:0px;}
		dt img, dd img{vertical-align:bottom;}
		
		/*table*/
		table{
			border-collapse:separate;
			border-spacing:0;
			empty-cells:show;
		}
		
		/*img*/
		img{border:0px;}
		
		/*form*/
		form {font-weight:normal;}
		input{}
		input, select{}
		textarea     {}
		
	/* link
	------------------------------------------------*/
	a         {text-decoration:none; overflow:hidden; outline:none;}
	a:link    {color:#464e8e;}
	a:visited {color:#0044CC;}
	a:hover   {color:#464e8e; text-decoration:underline;} 
	a:active,
	a:focus   {color:#464e8e; text-decoration:underline;}



/* Universal Class (ver 1.5)
==================================================*/
	
	/* font size
	------------------------------------------------*/
	/*common setting > font size > ftMedium*/
	.ftToXXS , table.ftToXXS  th, table.ftToXXS  td {font-size:0.7em      !important; line-height:1.5em !important;}
	.ftToXS , table.ftToXS  th, table.ftToXS  td {font-size:0.8em      !important; line-height:1.5em !important;}
	.ftToS  , table.ftToS   th, table.ftToS   td {font-size:0.9em      !important; line-height:1.5em !important;}
	.ftToM , table.ftToM  th, table.ftToM  td {font-size:1.0em     !important; line-height:1.6em !important;}
	.ftToL  , table.ftToL   th, table.ftToL   td {font-size:1.1em     !important; line-height:1.6em !important;}
	.ftToXL , table.ftToXL  th, table.ftToXL  td {font-size:1.2em     !important; line-height:1.6em !important;}
	.ftToXXL, table.ftToXXL th, table.ftToXXL td {font-size:1.3em     !important; line-height:1.6em !important;}

	/*common setting > font size > ftMedium*/
	.ftSmallxx , table.ftSmallxx  th, table.ftSmallxx  td {font-size:1.0em      !important; line-height:1.5em !important;}
	.ftSmallx , table.ftSmallx  th, table.ftSmallx  td {font-size:1.1em      !important; line-height:1.5em !important;}
	.ftSmall  , table.ftSmall   th, table.ftSmall   td {font-size:1.25em      !important; line-height:1.5em !important;}
	.ftMedium , table.ftMedium  th, table.ftMedium  td {font-size:1.42em     !important; line-height:1.6em !important;}
	.ftLarge  , table.ftLarge   th, table.ftLarge   td {font-size:1.6em     !important; line-height:1.6em !important;}
	.ftLargex , table.ftLargex  th, table.ftLargex  td {font-size:1.8em     !important; line-height:1.6em !important;}
	.ftLargexx, table.ftLargexx th, table.ftLargexx td {font-size:2.0em     !important; line-height:1.6em !important;}

	/* align (with table)
	------------------------------------------------*/
	.txtAlignL, table.txtAlignL th, table.txtAlignL td {text-align:left   !important;}
	.txtAlignC, table.txtAlignC th, table.txtAlignC td {text-align:center !important;}
	.txtAlignR, table.txtAlignR th, table.txtAlignR td {text-align:right  !important;}
	
	/* image float
	------------------------------------------------*/
	.imageLeft  {float:left;  margin:0px 15px 15px 0px;}
	.imageRight {float:right; margin:0px 0px 15px 15px;}
	
	/* valign (table)
	------------------------------------------------*/
	.vAlignT, table.vAlignT th, table.vAlignT td {vertical-align:top    !important;}
	.vAlignM, table.vAlignM th, table.vAlignM td {vertical-align:middle !important;}
	.vAlignB, table.vAlignB th, table.vAlignB td {vertical-align:bottom !important;}

	/* float clear
	------------------------------------------------*/
	br.clearFloat,
	img.clearFloat {clear:both;height:0px;}
	div.clearFloat {clear:both;font-size:0px;line-height:0px;height:0px;width:0px;}
	
	/* margin set
	------------------------------------------------*/
		/*reset*/
		.margReset {margin:0px !important;}
		/*0px*/
		.margT00 {margin-top   :0px !important;}
		.margR00 {margin-right :0px !important;}
		.margB00 {margin-bottom:0px !important;}
		.margL00 {margin-left  :0px !important;}
		/*5px*/
		.margT05 {margin-top   :5px !important;}
		.margR05 {margin-right :5px !important;}
		.margB05 {margin-bottom:5px !important;}
		.margL05 {margin-left  :5px !important;}
		/*10px*/
		.margT10 {margin-top   :10px !important;}
		.margR10 {margin-right :10px !important;}
		.margB10 {margin-bottom:10px !important;}
		.margL10 {margin-left  :10px !important;}
		/*15px*/
		.margT15 {margin-top   :15px !important;}
		.margR15 {margin-right :15px !important;}
		.margB15 {margin-bottom:15px !important;}
		.margL15 {margin-left  :15px !important;}
		/*20px*/
		.margT20 {margin-top   :20px !important;}
		.margR20 {margin-right :20px !important;}
		.margB20 {margin-bottom:20px !important;}
		.margL20 {margin-left  :20px !important;}
		/*25px*/
		.margT25 {margin-top   :25px !important;}
		.margR25 {margin-right :25px !important;}
		.margB25 {margin-bottom:25px !important;}
		.margL25 {margin-left  :25px !important;}
		/*30px*/
		.margT30 {margin-top   :30px !important;}
		.margR30 {margin-right :30px !important;}
		.margB30 {margin-bottom:30px !important;}
		.margL30 {margin-left  :30px !important;}
		/*40px*/
		.margT40 {margin-top   :40px !important;}
		.margR40 {margin-right :40px !important;}
		.margB40 {margin-bottom:40px !important;}
		.margL40 {margin-left  :40px !important;}
		/*50px*/
		.margT50 {margin-top   :50px !important;}
		.margR50 {margin-right :50px !important;}
		.margB50 {margin-bottom:50px !important;}
		.margL50 {margin-left  :50px !important;}
		/*60px*/
		.margT60 {margin-top   :60px !important;}
		.margR60 {margin-right :60px !important;}
		.margB60 {margin-bottom:60px !important;}
		.margL60 {margin-left  :60px !important;}
/* width
==========================================================*/
	/*w350*/
	.w350{width:350px;}
	/*w300*/
	.w300{width:300px;}
	/*w150*/
	.w150{width:150px;}
	
/* button
==========================================================*/
	/*a*/
	a img.btn{
    filter:alpha(opacity=100);
    opacity: 1.0;
		}
	a:hover img.btn{
    filter:alpha(opacity=80);
    opacity: 0.8;
	}

	/*img.btn*/
	img.btn{
    filter:alpha(opacity=30);
    opacity: 0.3;
		}
